How to install amule-utils on Debian 9 (Stretch)